summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Sterrett <mr_bones_@gentoo.org>2016-05-05 21:59:19 -0400
committerMichael Sterrett <mr_bones_@gentoo.org>2016-05-05 22:49:06 -0400
commit7cdac109164557d331b73e7b6fe7479fa81a4d29 (patch)
tree2ea5ec8a6896509fa439ae9c94f77941410a6ef7 /games-rpg/egoboo
parentgames-puzzle/ensemblist: set RDEPEND (diff)
downloadgentoo-7cdac109164557d331b73e7b6fe7479fa81a4d29.tar.gz
gentoo-7cdac109164557d331b73e7b6fe7479fa81a4d29.tar.bz2
gentoo-7cdac109164557d331b73e7b6fe7479fa81a4d29.zip
games-rpg/egoboo: set RDEPEND
Package-Manager: portage-2.2.26
Diffstat (limited to 'games-rpg/egoboo')
-rw-r--r--games-rpg/egoboo/egoboo-2.8.1.ebuild5
1 files changed, 3 insertions, 2 deletions
diff --git a/games-rpg/egoboo/egoboo-2.8.1.ebuild b/games-rpg/egoboo/egoboo-2.8.1.ebuild
index 7bdee75374f..4a6dae89bac 100644
--- a/games-rpg/egoboo/egoboo-2.8.1.ebuild
+++ b/games-rpg/egoboo/egoboo-2.8.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,6 +22,7 @@ DEPEND="virtual/opengl
media-libs/sdl-ttf
net-libs/enet:0
dev-games/physfs"
+RDEPEND=${DEPEND}
src_prepare() {
edos2unix src/game/platform/file_linux.c \
@@ -32,7 +33,7 @@ src_prepare() {
-e "s:@GENTOO_DATADIR@:${GAMES_DATADIR}/${PN}:" \
-e "s:@GENTOO_CONFDIR@:${GAMES_SYSCONFDIR}/${PN}:" \
src/game/platform/file_linux.c || die "sed failed"
- rm -rf src/enet || die "failed removing enet"
+ rm -rf src/enet || die
}
src_compile() {